/* black-title Container */
.black-title {
	padding: 0;
	margin-bottom: 9px;
}

.black-title p {
	font-size: 11px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #333;
	line-height: 18px;
}
.black-title ul {margin: 0; padding: 0;}
.black-title ul li {list-style: none; background: url(menu-arrow.jpg) no-repeat 0 6px; padding-left: 16px; line-height: 18px;}
.black-title_title {
	font-family:  Arial, Times, serif;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #333;
 }
.black-title_title2 {
	font-family:  Arial, Times, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #333;
 }
 
.black-title_Content {
	padding: 15px 0 0 0;
}

.black-title .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	line-height: 18px;
}

.black-title .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 11px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #333;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 18px;
}
/* gray Container */
.gray {
	padding: 0;
	margin-bottom: 0;
	width: 200px;
}
.gray-tb {background: #666 url(gray-tb.jpg) no-repeat 0 0; height: 18px;}
.gray-bb {background: url(gray-bb.jpg) no-repeat 0 0; height: 18px;}
.gray p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #fff;
}
.gray_Content {
	padding: 0 15px;
	background: #666;
}
.gray .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	line-height: 18px;
}

.gray .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	line-height: 18px;
}
/* white Container */
.white {
	padding: 0;
	margin-bottom: 0;
	width: 200px;
}
.white-tb {background: url(white-tb.png) no-repeat 0 0; height: 14px;}
.white-bb {background: url(white-bb.png) no-repeat 0 0; height: 8px;}
.white p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #fff;
}
.white_Content {
	padding: 0 15px;
	background: #fff;
}
.white .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	line-height: 18px;
}

.white .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	line-height: 18px;
}



/* gb Container */
.gb {
	padding: 0;
	margin-bottom: 20px;
}
.gb-tl {background: url(gb-tl.jpg) no-repeat 0 0; width: 20px; height: 20px; white-space: nowrap;}
.gb-tb {border-top: #cdcdcd 1px solid; height: 20px;}
.gb-tr {background: url(gb-tr.jpg) no-repeat 0 0; width: 20px; height: 20px; white-space: nowrap;}
.gb-bl {background: url(gb-bl.jpg) no-repeat bottom left; height: 20px; width: 20px; white-space: nowrap;}
.gb-bb {border-bottom: #cdcdcd 1px solid; height:20px;}
.gb-br {background: url(gb-br.jpg) no-repeat bottom right; width: 20px; height: 20px; white-space: nowrap;}
.gb p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #333;
}
.gb_Content {
	padding: 4px 22px;
	border-left: #cdcdcd 1px solid;
	border-right: #cdcdcd 1px solid;

}
.gb .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	line-height: 18px;
}

.gb .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 18px;
}

.blue-btns a.CATMenu, .blue-btns a.CATMenu:link, .blue-btns a.CATMenu:visited {font: bold 13px/34px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;background: url(blue-btn.png) no-repeat 0 50%; width: 180px; display: block; padding: 0 10px;}
.blue-btns a.CATMenu:hover, .blue-btns a.CATMenu:active {font: bold 13px/34px Arial, Helvetica, sans-serif; color: #F6D01C; text-decoration: none; background: url(blue-btn.png) no-repeat 0 50%; width: 180px; display: block; padding: 0 10px;}
.blue-btns li.linkbox {background-image: none;}
